Mailinglist Archive: opensuse-bugs (9462 mails)

< Previous Next >
[Bug 368633] New: Installing firebird reports an error
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 10 Mar 2008 06:07:51 -0600 (MDT)
  • Message-id: <bug-368633-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=368633


Summary: Installing firebird reports an error
Product: openSUSE 10.3
Version: Final
Platform: i686
OS/Version: openSUSE 10.3
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: support@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Customer


As i tried to install firebird database in Yast, i got a problem with the
package "libfbclient".

On command line the following error occured:

# rpm -U --force libfbclient-2.0.0.12748-3.3.i586.rpm
/sbin/ldconfig: relative path `2' used to build cache
error: %post(libfbclient-2.0.0.12748-3.3.i586) scriptlet failed, exit status 1


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >